Ticket #381 (closed Bug report: fixed)

Opened 12 years ago

Last modified 12 years ago

install.php Dependency bug patch, maybe work in progress?

Reported by: leandro@… Owned by:
Priority: normal Milestone: Not yet assigned to a Milestone
Component: Auth server, Install script Version:
Keywords: Cc:

Description

Here it is the output doing a fresh installation. Other errors present, maybe are you working on install.php?

Smarty template engine installation

Smarty is Template Engine. WifiDog requires you install it before you continue. Download source code (Smarty-2.6.14.tar.gz) : Fatal error: Class 'Dependency' not found in /var/www/wifidog-auth/wifidog/install.php on line 524

Attachments

install.php.diff Download (1.8 KB) - added by leandro@… 12 years ago.

Change History

Changed 12 years ago by leandro@…

Changed 12 years ago by benoitg

  • status changed from new to closed
  • resolution set to fixed

Indeed it's a work in progress, but I didn't mean to break the install process. Applied your patch in [1294] to un-break it in the meantime, thanks for catching this.

Note: See TracTickets for help on using tickets.